globus-gass-copy (10.12-2) unstable; urgency=medium

  * Make doxygen Build-Depends-Indep
  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 21:17:54 +0200

globus-gass-copy (10.12-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:13 +0200

globus-gass-copy (10.10-2) unstable; urgency=medium

  * Use sha256 hash when generating test certificates
  * Fix some compiler and doxygen warnings

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 May 2022 14:11:57 +0200

globus-gass-copy (10.10-1) unstable; urgency=medium

  * Typo fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 27 Aug 2021 09:54:27 +0200

globus-gass-copy (10.9-1) unstable; urgency=medium

  * Fix segmentation fault with ~

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 17 Aug 2021 16:10:41 +0200

globus-gass-copy (10.8-1) unstable; urgency=medium

  * Minor fixes to makefiles (10.6)
  * Use -nameopt sep_multiline to derive certificate subject string (10.7)
  * Document environment variables in globus-url-copy manpage (10.8)
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop old symlink-to-dir conversion from 2014

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 14 Dec 2020 04:37:40 +0100

globus-gass-copy (10.5-1) unstable; urgency=medium

  * Document guc/dcpriv behaviour with servers not supporting DC encryption

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Sep 2019 11:55:40 +0200

globus-gass-copy (10.4-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:30 +0200

globus-gass-copy (10.4-1) unstable; urgency=medium

  * Doxygen fixes
  * Use .maintscript file for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 27 Feb 2019 20:00:49 +0100

globus-gass-copy (10.3-2) unstable; urgency=medium

  * Bump GCT release version to 6.2

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 16 Nov 2018 12:56:07 +0100

globus-gass-copy (10.3-1) unstable; urgency=medium

  * Switch upstream to Grid Community Toolkit
  * First Grid Community Toolkit release (10.0)
  * Use 2048 bit RSA key for tests (10.1)
  * Merge GT6 update 9.29 into GCT (10.2)
  * Split guc-cc.pl test into smaller tests (10.3)
  * Drop patch globus-gass-copy-split-cc-test.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 16 Sep 2018 03:16:31 +0200

globus-gass-copy (9.29-2) unstable; urgency=medium

  * Split guc-cc.pl test into smaller tests

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 03 Sep 2018 22:57:33 +0200

globus-gass-copy (9.29-1) unstable; urgency=medium

  * GT6 update: Use 2048 bit keys to support openssl 1.1.1
  * Drop patch globus-gass-copy-2048-bits.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 01 Sep 2018 18:50:34 +0200

globus-gass-copy (9.28-2) unstable; urgency=medium

  * Use 2048 bit RSA key for tests (Closes: #898801)
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 26 Aug 2018 07:34:14 +0200

globus-gass-copy (9.28-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 26 Sep 2017 12:24:21 +0200

globus-gass-copy (9.27-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:29 +0200

globus-gass-copy (9.27-1) unstable; urgency=medium

  * GT6 update:
    - Don't attempt sshftp data protection without creds (9.24)
    - Checksum verification based on contribution from IBM (9.24)
    - Fix uninitialized field related crash (9.25)
    - Remove checksum data from public handle (9.26)
    - Prevent some race conditions (9.27)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 26 Jun 2017 09:28:25 +0200

globus-gass-copy (9.23-1) unstable; urgency=medium

  * GT6 update: Updated man pages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 11 Nov 2016 12:51:44 +0100

globus-gass-copy (9.22-1) unstable; urgency=medium

  * GT6 update: Updates for OpenSSL 1.1.0 (Closes: #828314)
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 01 Sep 2016 21:30:08 +0200

globus-gass-copy (9.19-1) unstable; urgency=medium

  * GT6 uppdate

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 04 May 2016 09:46:34 +0200

globus-gass-copy (9.18-2) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 13:10:00 +0100

globus-gass-copy (9.18-1) unstable; urgency=medium

  * GT6 uppdate (updated tests)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Nov 2015 16:37:41 +0100

globus-gass-copy (9.16-1) unstable; urgency=medium

  * GT6 uppdate (Improve error handling, Fix non-terminated string)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 12 Jul 2015 18:29:54 +0200

globus-gass-copy (9.15-2) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Fixes lintian man page warnings)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Apr 2015 19:38:30 +0200

globus-gass-copy (9.15-1) unstable; urgency=medium

  * GT6 update (user-specified data channel stack handling, documentation)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 10 Apr 2015 14:23:11 +0200

globus-gass-copy (9.13-2) unstable; urgency=medium

  * Set GLOBUS_HOSTNAME during make check

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 19 Feb 2015 14:18:04 +0100

globus-gass-copy (9.13-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 15 Nov 2014 15:49:14 +0100

globus-gass-copy (9.12-3) unstable; urgency=medium

  * Add Pre-Depends for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 08 Nov 2014 22:44:45 +0100

globus-gass-copy (9.12-2) unstable; urgency=medium

  * Properly handle symlink-to-dir conversion in doc package
  * Enable verbose tests

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Nov 2014 11:13:07 +0100

globus-gass-copy (9.12-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-gass-copy-doxygen.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 Oct 2014 20:15:47 +0100

globus-gass-copy (9.11-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Enable checks

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 24 Sep 2014 10:46:44 +0200

globus-gass-copy (8.6-3) unstable; urgency=low

  * Implement Multi-Arch support
  * Split dbg package for Multi-Arch

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 11 Nov 2013 07:24:13 +0100

globus-gass-copy (8.6-2) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 18:17:29 +0200

globus-gass-copy (8.6-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.2

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 23 Jul 2012 12:13:05 +0200

globus-gass-copy (8.4-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patches globus-gass-copy-deps.patch, globus-gass-copy-format.patch
    and globus-gass-copy-doxygen.patch (fixed upstream)
  * Drop manpage from packaging, now available in upstream source

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 29 Apr 2012 14:12:26 +0200

globus-gass-copy (8.2-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 19:41:48 +0100

globus-gass-copy (8.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Drop patches globus-gass-copy-doxygen.patch, globus-gass-copy-mingw.patch
    and globus-gass-copy-pathmax.patch (fixed upstream)
  * Make doc package architecture independent

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 28 Dec 2011 20:48:04 +0100

globus-gass-copy (5.14-3) unstable; urgency=low

  * Add contributed man page (Closes: #630456)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 02 Oct 2011 12:17:14 +0200

globus-gass-copy (5.14-2) unstable; urgency=low

  * Rebuild for updated globus-ftp-control

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 Jun 2011 17:11:56 +0200

globus-gass-copy (5.14-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.4
  * Use system jquery script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 06 Jun 2011 14:09:50 +0200

globus-gass-copy (5.10-2) unstable; urgency=low

  * Add README file
  * Use new doxygen-latex build dependency (Closes: #616224)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Apr 2011 16:07:30 +0200

globus-gass-copy (5.10-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.3

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 26 Feb 2011 07:44:49 +0100

globus-gass-copy (5.7-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.2

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 19 Jul 2010 11:25:06 +0200

globus-gass-copy (5.4-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)
  * Add new build dependency on texlive-font-utils due to changes in texlive
    packaging (epstopdf moved there) (Closes: #583057)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:29 +0200

globus-gass-copy (5.4-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.1

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 15 Apr 2010 15:35:06 +0200

globus-gass-copy (5.3-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0
  * Add debug package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Jan 2010 09:46:40 +0100

globus-gass-copy (4.14-6) unstable; urgency=low

  * Fix i386-hurd compilation.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 04 Jun 2009 08:04:33 +0200

globus-gass-copy (4.14-5) unstable; urgency=low

  * Fix rule dependencies in the debian/rules file.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 13 May 2009 22:15:53 +0200

globus-gass-copy (4.14-4) unstable; urgency=low

  * Fixing inherited dependency of binary to the libgssapi-error2
    package which has now been removed from the archive.

 -- Steffen Moeller <moeller@debian.org>  Fri, 01 May 2009 10:07:20 +0200

globus-gass-copy (4.14-3) unstable; urgency=low

  * Initial release (Closes: #514481).
  * Rebuilt to correct libltdl dependency.
  * Preparing for other 64bit platforms than amd64.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 18 Apr 2009 20:17:30 +0200

globus-gass-copy (4.14-2) UNRELEASED; urgency=low

  * Only quote the Apache-2.0 license if necessary.
  * Updated deprecated Source-Version in debian/control.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Mar 2009 09:21:25 +0100

globus-gass-copy (4.14-1) UNRELEASED; urgency=low

  * First build.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 03 Jan 2009 16:04:07 +0100
